Skip to main content
GET
/
v1
/
industries
cURL
curl --request GET \
  --url https://{base_url}/v1/industries \
  --header 'Authorization: <authorization>'
{
  "data": {
    "pagination": {
      "current_page": 1,
      "per_page": 10,
      "total_page": 104,
      "total": 1040
    },
    "industries": [
      {
        "id": "1",
        "title": "Oilseed Except Soybean Farming"
      },
      {
        "id": "2",
        "title": "Dry Pea And Bean Farming"
      },
      {
        "id": "3",
        "title": "Wheat Farming"
      },
      {
        "id": "4",
        "title": "Corn Farming"
      },
      {
        "id": "5",
        "title": "Rice Farming"
      },
      {
        "id": "6",
        "title": "Oilseed And Grain Combination Farming"
      },
      {
        "id": "7",
        "title": "All Other Grain Farming"
      },
      {
        "id": "8",
        "title": "Potato Farming"
      },
      {
        "id": "9",
        "title": "Other Vegetable Except Potato And Melon Farming"
      },
      {
        "id": "10",
        "title": "Orange Groves"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.fin.com/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint is used for Create Business Customer V1 only. It is not applicable for Create Business Customer V2.

Headers

Authorization
string
default:Bearer {{client_access_token}}
required

Query Parameters

per_page
number
default:10
required

By default 10

current_page
number
default:1
required

By default starts from 1

Response

200 - application/json

OK

data
object